# 页面标题
VUE_APP_TITLE = 铁路监理人员综合管理平台

# 开发环境配置
ENV = 'development'

# 北京继续教育/开发环境
VUE_APP_BASE_API = '/dev-api'
VUE_APP_BASE_API2 = 'http://192.168.1.220:8080'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
